.tab-content{
  background-color: white !important;
  padding: 1em;

  box-shadow: 0px 2px 30px 0px rgba(0,0,0,0.30);
}

a{
  color: white;
}
.zoom {
  font-weight: bold;
  transition: transform .01s; /* Animation */
}
.zoom:hover{
  transform: scale(1.001);
}
.auth{
  padding: 1em;
}

@media screen and (max-width: 500px) {
  .auth{
    width:100%;
  }
}

@media screen and (min-width: 500px) {
  .auth{
    width: 500px;
  }
}
